


body {
    background: var(--bg-color3);
}

.left-box{
    display: grid;
    grid-template-columns: 1fr;
}

.center-box {
    border-right: var(--border);
    display: grid;
    grid-template-rows: 200px 1fr;
}

.center-box h1 {
    font-size: 4rem;
    text-align: center;
    align-self: center;
    margin-block: 0;
}

article {
    border-top: var(--border);
}

.four-box {
    width: 95%;
    height: 95%;
    margin-inline: auto;
    margin-top: 1%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    row-gap: 3px;
    column-gap: 3px;
    background-color: var(--bg-color4);
}

.square-box {
    background-color: var(--bg-color3);
    font-weight: normal;
    font-size: 1.25rem;
}

.square-box h2 {
    text-align: center;
    font-size: 2rem;
}

.square-box p {
    width: 88%;
    margin: auto;
    padding-bottom: 30px;
}

@media (max-width: 1200px){
    .left-box {
        display: unset;
    }

    .left-subbox {
        display: none;
    }

    .center-box {
        border-inline: none;
        grid-template-rows: calc(2em + 11vw) 1fr;
    }

    article {
        border-top: 5px solid var(--bg-color4);
    }

    .four-box {
        gap: 3px;
    }
}

@media (max-width: 900px){
    .center-box h1 {
        font-size: calc(1em + 5.33vw);
    }
}

@media (max-width: 700px){
    .four-box {
    grid-template-columns: 1fr;
    row-gap: 3px;
    column-gap: 3px;
    }
    .square-box p {
        width: 95%;
    }

}


